.elementor-2044 .elementor-element.elementor-element-7652234 {

    --container-widget-width: 100%;
    --container-widget-height: initial;
    --container-widget-flex-grow: 0;
    --container-widget-align-self: initial;
    --flex-wrap-mobile: wrap;
    --gap: 0px 0px;
    --row-gap: 0px;
    --column-gap: 0px;
    --margin-top: 0px;
    --margin-bottom: 0px;
    --margin-left: 0px;
    --margin-right: 0px;
    --padding-top: 0px;
    --padding-bottom: 0px;
    --padding-left: 100px;
    --padding-right: 100px;
}

.elementor-2044 .elementor-element.elementor-element-1ac0f89 {
    --display: flex;
    --flex-direction: row;
    --container-widget-width: calc( ( 1 - var( --container-widget-flex-grow ) ) * 100% );
    --container-widget-height: 100%;
    --container-widget-flex-grow: 1;
    --container-widget-align-self: stretch;
    --flex-wrap-mobile: wrap;
    --align-items: center;
    --gap: 0px 0px;
    --row-gap: 0px;
    --column-gap: 0px;
    --margin-top: 0px;
    --margin-bottom: 0px;
    --margin-left: 0px;
    --margin-right: 0px;
    --padding-top: 0px;
    --padding-bottom: 0px;
    --padding-left: 0px;
    --padding-right: 0px;
}

.elementor-2044 .elementor-element.elementor-element-a1ee1ee {
    --display: flex;
    --min-height: 500px;
    --justify-content: center;
    --border-radius: 30px 30px 30px 30px;
    box-shadow: 0px 0px 10px 0px rgba(50.37543478260867, 73.09999999999998, 66.28263043478259, 0.04);
    --padding-top: 50px;
    --padding-bottom: 50px;
    --padding-left: 50px;
    --padding-right: 50px;
    --z-index: 2;
}

/* .elementor-2044 .elementor-element.elementor-element-a1ee1ee:not(.elementor-motion-effects-element-type-background), .elementor-2044 .elementor-element.elementor-element-a1ee1ee > .elementor-motion-effects-container > .elementor-motion-effects-layer {
    background-color: transparent;
    background-image: linear-gradient(138deg, #D8E9CD 0%, #E6F7F8 100%);
} */

.elementor-2044 .elementor-element.elementor-element-1b8c6ec .elementor-heading-title {
    font-size: 45px;
}

.elementor-2044 .elementor-element.elementor-element-c894938 > .elementor-widget-container {
    margin: 0px 0px -15px 0px;
    padding: 0px 0px 0px 0px;
}

.elementor-2044 .elementor-element.elementor-element-a967b11 {
    width: 100%;
    max-width: 100%;
}

.elementor-2044 .elementor-element.elementor-element-a967b11 .pp-accordion-item {
    margin-bottom: 0px;
    border-radius: 0px 0px 0px 0px;
    padding: 0px 0px 0px 0px;
}

.elementor-2044 .elementor-element.elementor-element-a967b11 .pp-advanced-accordion .pp-accordion-tab-title {
    margin-bottom: 1px;
    color: #000000;
    background-color: #02010100;
    font-weight: 300;
    border-radius: 0px 0px 0px 0px;
    padding: 0px 0px 0px 0px;
}

.elementor-2044 .elementor-element.elementor-element-a967b11 .pp-advanced-accordion .pp-accordion-tab-title svg {
    fill: #000000;
}

.elementor-2044 .elementor-element.elementor-element-a967b11 .pp-advanced-accordion .pp-accordion-tab-title .pp-accordion-tab-icon {
    font-size: 16px;
    margin-right: 10px;
}

.elementor-2044 .elementor-element.elementor-element-a967b11 .pp-advanced-accordion .pp-accordion-item .pp-accordion-tab-content {
    background-color: #02010100;
    color: #000000;
    padding: 5px 0px 0px 0px;
}

.elementor-2044 .elementor-element.elementor-element-a967b11 .pp-accordion-tab-title {
    align-items: center;
}

.elementor-2044 .elementor-element.elementor-element-a967b11 .pp-toggle-icon-align-left .pp-accordion-toggle-icon {
    margin-right: 8px;
}

.elementor-2044 .elementor-element.elementor-element-a967b11 .pp-toggle-icon-align-right .pp-accordion-toggle-icon {
    margin-left: 8px;
}

.elementor-2044 .elementor-element.elementor-element-a967b11 .pp-advanced-accordion .pp-accordion-tab-title .pp-accordion-toggle-icon {
    font-size: 11px;
}

.elementor-2044 .elementor-element.elementor-element-58ad26b {
    --display: flex;
    --flex-direction: row;
    --container-widget-width: initial;
    --container-widget-height: 100%;
    --container-widget-flex-grow: 1;
    --container-widget-align-self: stretch;
    --flex-wrap-mobile: wrap;
    --gap: 10px 10px;
    --row-gap: 10px;
    --column-gap: 10px;
    --margin-top: 0px;
    --margin-bottom: 0px;
    --margin-left: 0px;
    --margin-right: 0px;
}

.elementor-2044 .elementor-element.elementor-global-1359 .elementor-button {
    background-color: #02010100;
    fill: #000000;
    color: #000000;
    border-style: solid;
    border-width: 1px 1px 1px 1px;
}

.elementor-2044 .elementor-element.elementor-element-76c2d75 {
    --display: flex;
    --min-height: 82vh;
    --justify-content: flex-end;
    --align-items: flex-end;
    --container-widget-width: calc( ( 1 - var( --container-widget-flex-grow ) ) * 100% );
    --overlay-opacity: 2.5;
    --border-radius: 0px 0px 0px 0px;
    --margin-top: 0px;
    --margin-bottom: 0px;
    --margin-left: 0px;
    --margin-right: 0px;
    --padding-top: 30px;
    --padding-bottom: 30px;
    --padding-left: 50px;
    --padding-right: 30px;
}

.elementor-2044 .elementor-element.elementor-element-76c2d75::before, .elementor-2044 .elementor-element.elementor-element-76c2d75 > .elementor-background-video-container::before, .elementor-2044 .elementor-element.elementor-element-76c2d75 > .e-con-inner > .elementor-background-video-container::before, .elementor-2044 .elementor-element.elementor-element-76c2d75 > .elementor-background-slideshow::before, .elementor-2044 .elementor-element.elementor-element-76c2d75 > .e-con-inner > .elementor-background-slideshow::before, .elementor-2044 .elementor-element.elementor-element-76c2d75 > .elementor-motion-effects-container > .elementor-motion-effects-layer::before {
    background-color: transparent;
    --background-overlay: '';
    background-image: linear-gradient(180deg, #00000000 0%, #000000 100%);
}

.elementor-2044 .elementor-element.elementor-element-76c2d75:not(.elementor-motion-effects-element-type-background), .elementor-2044 .elementor-element.elementor-element-76c2d75 > .elementor-motion-effects-container > .elementor-motion-effects-layer {
    background: url("../image/12.jpeg") 50% 50%;
    background-size: cover;
}

.elementor-2044 .elementor-element.elementor-element-8c90279 {
    --display: flex;
    --flex-direction: row;
    --container-widget-width: calc( ( 1 - var( --container-widget-flex-grow ) ) * 100% );
    --container-widget-height: 100%;
    --container-widget-flex-grow: 1;
    --container-widget-align-self: stretch;
    --flex-wrap-mobile: wrap;
    --justify-content: flex-end;
    --align-items: flex-end;
}

.elementor-2044 .elementor-element.elementor-element-3fc8c65 {
    text-align: end;
}

.elementor-2044 .elementor-element.elementor-element-3fc8c65 img {
    width: 80px;
}

.elementor-2044 .elementor-element.elementor-element-64bf6d1 {
    --display: flex;
    --flex-direction: column;
    --container-widget-width: 100%;
    --container-widget-height: initial;
    --container-widget-flex-grow: 0;
    --container-widget-align-self: initial;
    --flex-wrap-mobile: wrap;
    --gap: 0px 0px;
    --row-gap: 0px;
    --column-gap: 0px;
    --margin-top: 0px;
    --margin-bottom: 0px;
    --margin-left: 0px;
    --margin-right: 0px;
    --padding-top: 0px;
    --padding-bottom: 0px;
    --padding-left: 100px;
    --padding-right: 100px;
}

.elementor-2044 .elementor-element.elementor-element-0dfc5ab {
    --display: flex;
    --flex-direction: row;
    --container-widget-width: calc( ( 1 - var( --container-widget-flex-grow ) ) * 100% );
    --container-widget-height: 100%;
    --container-widget-flex-grow: 1;
    --container-widget-align-self: stretch;
    --flex-wrap-mobile: wrap;
    --align-items: center;
    --gap: 0px 0px;
    --row-gap: 0px;
    --column-gap: 0px;
    --margin-top: 0px;
    --margin-bottom: 0px;
    --margin-left: 0px;
    --margin-right: 0px;
    --padding-top: 0px;
    --padding-bottom: 0px;
    --padding-left: 0px;
    --padding-right: 0px;
}

.elementor-2044 .elementor-element.elementor-element-049fb13 {
    --display: flex;
    --min-height: 500px;
    --justify-content: center;
    --align-items: center;
    --container-widget-width: calc( ( 1 - var( --container-widget-flex-grow ) ) * 100% );
    --border-radius: 30px 30px 30px 30px;
    box-shadow: 0px 0px 10px 0px rgba(50.37543478260867, 73.09999999999998, 66.28263043478259, 0.04);
    --padding-top: 50px;
    --padding-bottom: 50px;
    --padding-left: 50px;
    --padding-right: 50px;
    --z-index: 2;
}

/* .elementor-2044 .elementor-element.elementor-element-049fb13:not(.elementor-motion-effects-element-type-background), .elementor-2044 .elementor-element.elementor-element-049fb13 > .elementor-motion-effects-container > .elementor-motion-effects-layer {
    background-color: transparent;
    background-image: linear-gradient(138deg, #D8E9CD 0%, #E6F7F8 100%);
} */

.elementor-2044 .elementor-element.elementor-element-049fb13.e-con {
    --flex-grow: 0;
    --flex-shrink: 0;
}

.elementor-2044 .elementor-element.elementor-element-d35a585 .elementor-heading-title {
    font-size: 45px;
}

.elementor-2044 .elementor-element.elementor-element-78d3af6 > .elementor-widget-container {
    margin: 0px 0px -15px 0px;
    padding: 0px 0px 0px 0px;
}

.elementor-2044 .elementor-element.elementor-element-d5afd59 {
    width: 100%;
    max-width: 100%;
}

.elementor-2044 .elementor-element.elementor-element-d5afd59 .pp-accordion-item {
    margin-bottom: 0px;
    border-radius: 0px 0px 0px 0px;
    padding: 0px 0px 0px 0px;
}

.elementor-2044 .elementor-element.elementor-element-d5afd59 .pp-advanced-accordion .pp-accordion-tab-title {
    margin-bottom: 1px;
    color: #000000;
    background-color: #02010100;
    font-weight: 300;
    border-radius: 0px 0px 0px 0px;
    padding: 0px 0px 0px 0px;
}

.elementor-2044 .elementor-element.elementor-element-d5afd59 .pp-advanced-accordion .pp-accordion-tab-title svg {
    fill: #000000;
}

.elementor-2044 .elementor-element.elementor-element-d5afd59 .pp-advanced-accordion .pp-accordion-tab-title .pp-accordion-tab-icon {
    font-size: 16px;
    margin-right: 10px;
}

.elementor-2044 .elementor-element.elementor-element-d5afd59 .pp-advanced-accordion .pp-accordion-item .pp-accordion-tab-content {
    background-color: #02010100;
    color: #000000;
    padding: 5px 0px 0px 0px;
}

.elementor-2044 .elementor-element.elementor-element-d5afd59 .pp-accordion-tab-title {
    align-items: center;
}

.elementor-2044 .elementor-element.elementor-element-d5afd59 .pp-toggle-icon-align-left .pp-accordion-toggle-icon {
    margin-right: 8px;
}

.elementor-2044 .elementor-element.elementor-element-d5afd59 .pp-toggle-icon-align-right .pp-accordion-toggle-icon {
    margin-left: 8px;
}

.elementor-2044 .elementor-element.elementor-element-d5afd59 .pp-advanced-accordion .pp-accordion-tab-title .pp-accordion-toggle-icon {
    font-size: 11px;
}

.elementor-2044 .elementor-element.elementor-element-2f5d18e {
    --display: flex;
    --flex-direction: row;
    --container-widget-width: initial;
    --container-widget-height: 100%;
    --container-widget-flex-grow: 1;
    --container-widget-align-self: stretch;
    --flex-wrap-mobile: wrap;
    --justify-content: center;
    --gap: 10px 10px;
    --row-gap: 10px;
    --column-gap: 10px;
    --margin-top: 0px;
    --margin-bottom: 0px;
    --margin-left: 0px;
    --margin-right: 0px;
}

.elementor-2044 .elementor-element.elementor-element-3bcf6af {
    --display: flex;
    --flex-direction: column;
    --container-widget-width: 100%;
    --container-widget-height: initial;
    --container-widget-flex-grow: 0;
    --container-widget-align-self: initial;
    --flex-wrap-mobile: wrap;
    --margin-top: 50px;
    --margin-bottom: 50px;
    --margin-left: 0px;
    --margin-right: 0px;
    --padding-top: 0px;
    --padding-bottom: 0px;
    --padding-left: 0px;
    --padding-right: 0px;
}

.elementor-2044 .elementor-element.elementor-element-c023a93 {
    --display: flex;
    --flex-direction: row;
    --container-widget-width: initial;
    --container-widget-height: 100%;
    --container-widget-flex-grow: 1;
    --container-widget-align-self: stretch;
    --flex-wrap-mobile: wrap;
    --gap: 100px 100px;
    --row-gap: 100px;
    --column-gap: 100px;
    --margin-top: 0px;
    --margin-bottom: 0px;
    --margin-left: 0px;
    --margin-right: 0px;
    --padding-top: 100px;
    --padding-bottom: 50px;
    --padding-left: 30px;
    --padding-right: 30px;
}

.elementor-2044 .elementor-element.elementor-element-c023a93:not(.elementor-motion-effects-element-type-background), .elementor-2044 .elementor-element.elementor-element-c023a93 > .elementor-motion-effects-container > .elementor-motion-effects-layer {
    background-color: transparent;
    background-image: linear-gradient(180deg, #ebf5e4 0%, #e5f6f5 100%);
}

.elementor-2044 .elementor-element.elementor-element-c023a93 > .elementor-shape-top .elementor-shape-fill, .elementor-2044 .elementor-element.elementor-element-c023a93 > .e-con-inner > .elementor-shape-top .elementor-shape-fill {
    fill: #FFFFFF;
}

.elementor-2044 .elementor-element.elementor-element-c023a93 > .elementor-shape-top svg, .elementor-2044 .elementor-element.elementor-element-c023a93 > .e-con-inner > .elementor-shape-top svg {
    width: calc(120% + 1.3px);
    height: 180px;
}

.elementor-2044 .elementor-element.elementor-element-223a251 {
    --display: flex;
    --flex-direction: column;
    --container-widget-width: 100%;
    --container-widget-height: initial;
    --container-widget-flex-grow: 0;
    --container-widget-align-self: initial;
    --flex-wrap-mobile: wrap;
    --justify-content: center;
    --padding-top: 0px;
    --padding-bottom: 0px;
    --padding-left: 0px;
    --padding-right: 0px;
}

.elementor-2044 .elementor-element.elementor-element-07e4313 > .elementor-widget-container {
    margin: 0px 0px -15px 0px;
}

.elementor-2044 .elementor-element.elementor-element-793ecc3 {
    width: 100%;
    max-width: 100%;
}

.elementor-2044 .elementor-element.elementor-element-793ecc3 .pp-accordion-item {
    margin-bottom: 0px;
    border-radius: 0px 0px 0px 0px;
    padding: 0px 0px 0px 0px;
}

.elementor-2044 .elementor-element.elementor-element-793ecc3 .pp-advanced-accordion .pp-accordion-tab-title {
    margin-bottom: 1px;
    color: #000000;
    background-color: #02010100;
    font-weight: 300;
    border-radius: 0px 0px 0px 0px;
    padding: 0px 0px 0px 0px;
}

.elementor-2044 .elementor-element.elementor-element-793ecc3 .pp-advanced-accordion .pp-accordion-tab-title svg {
    fill: #000000;
}

.elementor-2044 .elementor-element.elementor-element-793ecc3 .pp-advanced-accordion .pp-accordion-tab-title .pp-accordion-tab-icon {
    font-size: 16px;
    margin-right: 10px;
}

.elementor-2044 .elementor-element.elementor-element-793ecc3 .pp-advanced-accordion .pp-accordion-item .pp-accordion-tab-content {
    background-color: #02010100;
    color: #000000;
    padding: 5px 0px 0px 0px;
}

.elementor-2044 .elementor-element.elementor-element-793ecc3 .pp-accordion-tab-title {
    align-items: center;
}

.elementor-2044 .elementor-element.elementor-element-793ecc3 .pp-toggle-icon-align-left .pp-accordion-toggle-icon {
    margin-right: 8px;
}

.elementor-2044 .elementor-element.elementor-element-793ecc3 .pp-toggle-icon-align-right .pp-accordion-toggle-icon {
    margin-left: 8px;
}

.elementor-2044 .elementor-element.elementor-element-793ecc3 .pp-advanced-accordion .pp-accordion-tab-title .pp-accordion-toggle-icon {
    font-size: 11px;
}

.elementor-2044 .elementor-element.elementor-element-2317160 .pp-accordion-item {
    margin-bottom: 10px;
    border-style: solid;
    border-width: 1px 1px 1px 1px;
    border-color: #d4d4d4;
    border-radius: 8px 8px 8px 8px;
    padding: 0px 0px 0px 0px;
}

.elementor-2044 .elementor-element.elementor-element-2317160 .pp-advanced-accordion .pp-accordion-tab-title {
    color: #000000;
    background-color: #02010100;
    font-weight: 300;
    border-radius: 0px 0px 0px 0px;
    padding: 17px 17px 17px 17px;
}

.elementor-2044 .elementor-element.elementor-element-2317160 .pp-advanced-accordion .pp-accordion-tab-title svg {
    fill: #000000;
}

.elementor-2044 .elementor-element.elementor-element-2317160 .pp-advanced-accordion .pp-accordion-tab-title .pp-accordion-tab-icon {
    font-size: 16px;
    margin-right: 10px;
}

.elementor-2044 .elementor-element.elementor-element-2317160 .pp-advanced-accordion .pp-accordion-item .pp-accordion-tab-content {
    background-color: #02010100;
    color: #000000;
    padding: 0px 17px 17px 17px;
}

.elementor-2044 .elementor-element.elementor-element-2317160 .pp-accordion-tab-title {
    align-items: center;
}

.elementor-2044 .elementor-element.elementor-element-2317160 .pp-advanced-accordion .pp-accordion-tab-title .pp-accordion-toggle-icon {
    font-size: 19px;
    color: #000000;
    border-radius: 0px 0px 0px 0px;
    padding: 0px 0px 0px 0px;
}

.elementor-2044 .elementor-element.elementor-element-2317160 .pp-advanced-accordion .pp-accordion-tab-title .pp-accordion-toggle-icon svg {
    fill: #000000;
}

.elementor-2044 .elementor-element.elementor-element-7b8e6e9 {
    --display: flex;
    --flex-direction: row;
    --container-widget-width: initial;
    --container-widget-height: 100%;
    --container-widget-flex-grow: 1;
    --container-widget-align-self: stretch;
    --flex-wrap-mobile: wrap;
    --gap: 10px 10px;
    --row-gap: 10px;
    --column-gap: 10px;
    --margin-top: 0px;
    --margin-bottom: 0px;
    --margin-left: 0px;
    --margin-right: 0px;
}

.elementor-2044 .elementor-element.elementor-element-2c7339b {
    --display: flex;
    --flex-direction: column;
    --container-widget-width: 100%;
    --container-widget-height: initial;
    --container-widget-flex-grow: 0;
    --container-widget-align-self: initial;
    --flex-wrap-mobile: wrap;
}

.elementor-2044 .elementor-element.elementor-element-119aa51 img {
    width: 100%;
    height: 600px;
    object-fit: cover;
    object-position: center center;
    border-radius: 30px 30px 30px 30px;
}

.elementor-2044 .elementor-element.elementor-element-bfc9865 {
    --display: flex;
    --flex-direction: row-reverse;
    --container-widget-width: initial;
    --container-widget-height: 100%;
    --container-widget-flex-grow: 1;
    --container-widget-align-self: stretch;
    --flex-wrap-mobile: wrap-reverse;
    --gap: 100px 100px;
    --row-gap: 100px;
    --column-gap: 100px;
    --margin-top: 0px;
    --margin-bottom: 0px;
    --margin-left: 0px;
    --margin-right: 0px;
    --padding-top: 0px;
    --padding-bottom: 100px;
    --padding-left: 30px;
    --padding-right: 30px;
}

.elementor-2044 .elementor-element.elementor-element-bfc9865 > .elementor-shape-bottom .elementor-shape-fill, .elementor-2044 .elementor-element.elementor-element-bfc9865 > .e-con-inner > .elementor-shape-bottom .elementor-shape-fill {
    fill: #FFFFFF;
}

.elementor-2044 .elementor-element.elementor-element-bfc9865 > .elementor-shape-bottom svg, .elementor-2044 .elementor-element.elementor-element-bfc9865 > .e-con-inner > .elementor-shape-bottom svg {
    width: calc(120% + 1.3px);
    height: 180px;
}

.elementor-2044 .elementor-element.elementor-element-0551ee7 {
    --display: flex;
    --flex-direction: column;
    --container-widget-width: 100%;
    --container-widget-height: initial;
    --container-widget-flex-grow: 0;
    --container-widget-align-self: initial;
    --flex-wrap-mobile: wrap;
    --justify-content: center;
    --padding-top: 0px;
    --padding-bottom: 0px;
    --padding-left: 0px;
    --padding-right: 0px;
}

.elementor-2044 .elementor-element.elementor-element-3c0af4d > .elementor-widget-container {
    margin: 0px 0px -15px 0px;
}

.elementor-2044 .elementor-element.elementor-element-387f540 {
    width: 100%;
    max-width: 100%;
}

.elementor-2044 .elementor-element.elementor-element-387f540 .pp-accordion-item {
    margin-bottom: 0px;
    border-radius: 0px 0px 0px 0px;
    padding: 0px 0px 0px 0px;
}

.elementor-2044 .elementor-element.elementor-element-387f540 .pp-advanced-accordion .pp-accordion-tab-title {
    margin-bottom: 1px;
    color: #000000;
    background-color: #02010100;
    font-weight: 300;
    border-radius: 0px 0px 0px 0px;
    padding: 0px 0px 0px 0px;
}

.elementor-2044 .elementor-element.elementor-element-387f540 .pp-advanced-accordion .pp-accordion-tab-title svg {
    fill: #000000;
}

.elementor-2044 .elementor-element.elementor-element-387f540 .pp-advanced-accordion .pp-accordion-tab-title .pp-accordion-tab-icon {
    font-size: 16px;
    margin-right: 10px;
}

.elementor-2044 .elementor-element.elementor-element-387f540 .pp-advanced-accordion .pp-accordion-item .pp-accordion-tab-content {
    background-color: #02010100;
    color: #000000;
    padding: 5px 0px 0px 0px;
}

.elementor-2044 .elementor-element.elementor-element-387f540 .pp-accordion-tab-title {
    align-items: center;
}

.elementor-2044 .elementor-element.elementor-element-387f540 .pp-toggle-icon-align-left .pp-accordion-toggle-icon {
    margin-right: 8px;
}

.elementor-2044 .elementor-element.elementor-element-387f540 .pp-toggle-icon-align-right .pp-accordion-toggle-icon {
    margin-left: 8px;
}

.elementor-2044 .elementor-element.elementor-element-387f540 .pp-advanced-accordion .pp-accordion-tab-title .pp-accordion-toggle-icon {
    font-size: 11px;
}

.elementor-2044 .elementor-element.elementor-element-c9ba6b5 {
    --display: flex;
    --flex-direction: row;
    --container-widget-width: initial;
    --container-widget-height: 100%;
    --container-widget-flex-grow: 1;
    --container-widget-align-self: stretch;
    --flex-wrap-mobile: wrap;
    --gap: 10px 10px;
    --row-gap: 10px;
    --column-gap: 10px;
    --margin-top: 0px;
    --margin-bottom: 0px;
    --margin-left: 0px;
    --margin-right: 0px;
}

.elementor-2044 .elementor-element.elementor-element-add0ea3 {
    --display: flex;
    --flex-direction: column;
    --container-widget-width: 100%;
    --container-widget-height: initial;
    --container-widget-flex-grow: 0;
    --container-widget-align-self: initial;
    --flex-wrap-mobile: wrap;
}

.elementor-2044 .elementor-element.elementor-element-ff1cdb1 img {
    height: 600px;
    object-fit: cover;
    object-position: center center;
    border-radius: 30px 30px 30px 30px;
}

.elementor-2044 .elementor-element.elementor-element-ef217be {
    --display: flex;
    --flex-direction: row;
    --container-widget-width: calc( ( 1 - var( --container-widget-flex-grow ) ) * 100% );
    --container-widget-height: 100%;
    --container-widget-flex-grow: 1;
    --container-widget-align-self: stretch;
    --flex-wrap-mobile: wrap;
    --justify-content: center;
    --align-items: center;
    --gap: 80px 80px;
    --row-gap: 80px;
    --column-gap: 80px;
    --flex-wrap: nowrap;
    border-style: none;
    --border-style: none;
    --margin-top: 0px;
    --margin-bottom: 0px;
    --margin-left: 0px;
    --margin-right: 0px;
    --padding-top: 0px;
    --padding-bottom: 0px;
    --padding-left: 0px;
    --padding-right: 0px;
}

.elementor-2044 .elementor-element.elementor-element-d0593f7.elementor-element {
    --align-self: center;
}

.elementor-2044 .elementor-element.elementor-element-d0593f7 img {
    width: 110px;
}

.elementor-2044 .elementor-element.elementor-element-1beb288.elementor-element {
    --align-self: center;
}

.elementor-2044 .elementor-element.elementor-element-1beb288 img {
    width: 110px;
}

.elementor-2044 .elementor-element.elementor-element-14f4205.elementor-element {
    --align-self: center;
}

.elementor-2044 .elementor-element.elementor-element-14f4205 img {
    width: 110px;
}

.elementor-2044 .elementor-element.elementor-element-21087f1 {
    --display: flex;
    --flex-direction: row;
    --container-widget-width: initial;
    --container-widget-height: 100%;
    --container-widget-flex-grow: 1;
    --container-widget-align-self: stretch;
    --flex-wrap-mobile: wrap;
    --gap: 100px 100px;
    --row-gap: 100px;
    --column-gap: 100px;
    --margin-top: 50px;
    --margin-bottom: 50px;
    --margin-left: 0px;
    --margin-right: 0px;
    --padding-top: 0px;
    --padding-bottom: 0px;
    --padding-left: 30px;
    --padding-right: 30px;
}

.elementor-2044 .elementor-element.elementor-element-21087f1 > .elementor-shape-top .elementor-shape-fill, .elementor-2044 .elementor-element.elementor-element-21087f1 > .e-con-inner > .elementor-shape-top .elementor-shape-fill {
    fill: #FFFFFF;
}

.elementor-2044 .elementor-element.elementor-element-21087f1 > .elementor-shape-top svg, .elementor-2044 .elementor-element.elementor-element-21087f1 > .e-con-inner > .elementor-shape-top svg {
    width: calc(120% + 1.3px);
    height: 180px;
}

.elementor-2044 .elementor-element.elementor-element-179b4b0 {
    --display: flex;
    --flex-direction: column;
    --container-widget-width: 100%;
    --container-widget-height: initial;
    --container-widget-flex-grow: 0;
    --container-widget-align-self: initial;
    --flex-wrap-mobile: wrap;
    --justify-content: center;
    --padding-top: 0px;
    --padding-bottom: 0px;
    --padding-left: 0px;
    --padding-right: 0px;
}

.elementor-2044 .elementor-element.elementor-element-9822c01 {
    text-align: start;
}

.elementor-2044 .elementor-element.elementor-element-fd39e6a > .elementor-widget-container {
    margin: 0px 0px -15px 0px;
}

.elementor-2044 .elementor-element.elementor-element-fcb4236 {
    width: 100%;
    max-width: 100%;
}

.elementor-2044 .elementor-element.elementor-element-fcb4236 .pp-accordion-item {
    margin-bottom: 0px;
    border-radius: 0px 0px 0px 0px;
    padding: 0px 0px 0px 0px;
}

.elementor-2044 .elementor-element.elementor-element-fcb4236 .pp-advanced-accordion .pp-accordion-tab-title {
    margin-bottom: 1px;
    color: #000000;
    background-color: #02010100;
    font-weight: 300;
    border-radius: 0px 0px 0px 0px;
    padding: 0px 0px 0px 0px;
}

.elementor-2044 .elementor-element.elementor-element-fcb4236 .pp-advanced-accordion .pp-accordion-tab-title svg {
    fill: #000000;
}

.elementor-2044 .elementor-element.elementor-element-fcb4236 .pp-advanced-accordion .pp-accordion-tab-title .pp-accordion-tab-icon {
    font-size: 16px;
    margin-right: 10px;
}

.elementor-2044 .elementor-element.elementor-element-fcb4236 .pp-advanced-accordion .pp-accordion-item .pp-accordion-tab-content {
    background-color: #02010100;
    color: #000000;
    padding: 5px 0px 0px 0px;
}

.elementor-2044 .elementor-element.elementor-element-fcb4236 .pp-accordion-tab-title {
    align-items: center;
}

.elementor-2044 .elementor-element.elementor-element-fcb4236 .pp-toggle-icon-align-left .pp-accordion-toggle-icon {
    margin-right: 8px;
}

.elementor-2044 .elementor-element.elementor-element-fcb4236 .pp-toggle-icon-align-right .pp-accordion-toggle-icon {
    margin-left: 8px;
}

.elementor-2044 .elementor-element.elementor-element-fcb4236 .pp-advanced-accordion .pp-accordion-tab-title .pp-accordion-toggle-icon {
    font-size: 11px;
}

.elementor-2044 .elementor-element.elementor-element-15c49ce {
    --display: flex;
    --flex-direction: row;
    --container-widget-width: initial;
    --container-widget-height: 100%;
    --container-widget-flex-grow: 1;
    --container-widget-align-self: stretch;
    --flex-wrap-mobile: wrap;
    --gap: 10px 10px;
    --row-gap: 10px;
    --column-gap: 10px;
    --margin-top: 0px;
    --margin-bottom: 0px;
    --margin-left: 0px;
    --margin-right: 0px;
}

.elementor-2044 .elementor-element.elementor-element-579cb17 {
    --display: flex;
    --flex-direction: column;
    --container-widget-width: 100%;
    --container-widget-height: initial;
    --container-widget-flex-grow: 0;
    --container-widget-align-self: initial;
    --flex-wrap-mobile: wrap;
}

.elementor-2044 .elementor-element.elementor-element-0ccd06e img {
    width: 100%;
    height: 600px;
    object-fit: cover;
    object-position: center center;
    border-radius: 30px 30px 30px 30px;
}

@media(max-width: 1440px) and (min-width:768px) {
    .elementor-2044 .elementor-element.elementor-element-049fb13 {
        --width:1251.047px;
    }
}

@media(max-width: 1440px) {
    .elementor-2044 .elementor-element.elementor-element-7652234 {
        --padding-top:0px;
        --padding-bottom: 0px;
        --padding-left: 0px;
        --padding-right: 0px;
    }

    .elementor-2044 .elementor-element.elementor-element-a1ee1ee {
        --padding-top: 30px;
        --padding-bottom: 30px;
        --padding-left: 30px;
        --padding-right: 30px;
    }

    .elementor-2044 .elementor-element.elementor-element-1b8c6ec .elementor-heading-title {
        font-size: 38px;
    }

    .elementor-2044 .elementor-element.elementor-element-3fc8c65 img {
        width: 70px;
    }

    .elementor-2044 .elementor-element.elementor-element-64bf6d1 {
        --padding-top: 0px;
        --padding-bottom: 0px;
        --padding-left: 30px;
        --padding-right: 30px;
    }

    .elementor-2044 .elementor-element.elementor-element-049fb13 {
        --padding-top: 30px;
        --padding-bottom: 30px;
        --padding-left: 30px;
        --padding-right: 30px;
    }

    .elementor-2044 .elementor-element.elementor-element-d35a585 .elementor-heading-title {
        font-size: 38px;
    }

    .elementor-2044 .elementor-element.elementor-element-c023a93 {
        --gap: 50px 50px;
        --row-gap: 50px;
        --column-gap: 50px;
        --margin-top: 0px;
        --margin-bottom: 0px;
        --margin-left: 0px;
        --margin-right: 0px;
    }

    .elementor-2044 .elementor-element.elementor-element-223a251 {
        --padding-top: 0px;
        --padding-bottom: 0px;
        --padding-left: 0px;
        --padding-right: 0px;
    }

    .elementor-2044 .elementor-element.elementor-element-bfc9865 {
        --gap: 50px 50px;
        --row-gap: 50px;
        --column-gap: 50px;
        --margin-top: 0px;
        --margin-bottom: 0px;
        --margin-left: 0px;
        --margin-right: 0px;
    }

    .elementor-2044 .elementor-element.elementor-element-0551ee7 {
        --padding-top: 0px;
        --padding-bottom: 0px;
        --padding-left: 0px;
        --padding-right: 0px;
    }

    .elementor-2044 .elementor-element.elementor-element-ef217be {
        --gap: 50px 50px;
        --row-gap: 50px;
        --column-gap: 50px;
    }

    .elementor-2044 .elementor-element.elementor-element-d0593f7 img {
        width: 90px;
    }

    .elementor-2044 .elementor-element.elementor-element-1beb288 img {
        width: 90px;
    }

    .elementor-2044 .elementor-element.elementor-element-14f4205 img {
        width: 90px;
    }

    .elementor-2044 .elementor-element.elementor-element-21087f1 {
        --gap: 50px 50px;
        --row-gap: 50px;
        --column-gap: 50px;
    }

    .elementor-2044 .elementor-element.elementor-element-179b4b0 {
        --padding-top: 0px;
        --padding-bottom: 0px;
        --padding-left: 0px;
        --padding-right: 0px;
    }
}

@media(max-width: 1024px) {
    .elementor-2044 .elementor-element.elementor-element-1ac0f89 {
        --flex-direction:column-reverse;
        --container-widget-width: 100%;
        --container-widget-height: initial;
        --container-widget-flex-grow: 0;
        --container-widget-align-self: initial;
        --flex-wrap-mobile: wrap;
        --gap: 20px 20px;
        --row-gap: 20px;
        --column-gap: 20px;
    }

    .elementor-2044 .elementor-element.elementor-element-a1ee1ee {
        --min-height: 0px;
        --margin-top: 0px;
        --margin-bottom: 0px;
        --margin-left: 0px;
        --margin-right: 0px;
        --padding-top: 80px;
        --padding-bottom: 80px;
        --padding-left: 30px;
        --padding-right: 30px;
    }

    .elementor-2044 .elementor-element.elementor-element-1b8c6ec .elementor-heading-title {
        font-size: 35px;
    }

    .elementor-2044 .elementor-element.elementor-element-76c2d75 {
        --min-height: 400px;
        --margin-top: 0px;
        --margin-bottom: 0px;
        --margin-left: 0px;
        --margin-right: 0px;
        --padding-top: 30px;
        --padding-bottom: 30px;
        --padding-left: 30px;
        --padding-right: 30px;
    }

    .elementor-2044 .elementor-element.elementor-element-0dfc5ab {
        --flex-direction: column-reverse;
        --container-widget-width: 100%;
        --container-widget-height: initial;
        --container-widget-flex-grow: 0;
        --container-widget-align-self: initial;
        --flex-wrap-mobile: wrap;
        --gap: 20px 20px;
        --row-gap: 20px;
        --column-gap: 20px;
    }

    .elementor-2044 .elementor-element.elementor-element-049fb13 {
        --min-height: 0px;
        --margin-top: 0px;
        --margin-bottom: 0px;
        --margin-left: 0px;
        --margin-right: 0px;
        --padding-top: 80px;
        --padding-bottom: 80px;
        --padding-left: 30px;
        --padding-right: 30px;
    }

    .elementor-2044 .elementor-element.elementor-element-d35a585 .elementor-heading-title {
        font-size: 35px;
    }

    .elementor-2044 .elementor-element.elementor-element-c023a93 {
        --flex-direction: column;
        --container-widget-width: 100%;
        --container-widget-height: initial;
        --container-widget-flex-grow: 0;
        --container-widget-align-self: initial;
        --flex-wrap-mobile: wrap;
        --gap: 20px 20px;
        --row-gap: 20px;
        --column-gap: 20px;
        --margin-top: 0px;
        --margin-bottom: 0px;
        --margin-left: 0px;
        --margin-right: 0px;
        --padding-top: 100px;
        --padding-bottom: 50px;
        --padding-left: 30px;
        --padding-right: 30px;
    }

    .elementor-2044 .elementor-element.elementor-element-c023a93 > .elementor-shape-top svg, .elementor-2044 .elementor-element.elementor-element-c023a93 > .e-con-inner > .elementor-shape-top svg {
        height: 100px;
    }

    .elementor-2044 .elementor-element.elementor-element-223a251 {
        --padding-top: 0px;
        --padding-bottom: 0px;
        --padding-left: 0px;
        --padding-right: 0px;
    }

    .elementor-2044 .elementor-element.elementor-element-119aa51 img {
        height: 450px;
    }

    .elementor-2044 .elementor-element.elementor-element-bfc9865 {
        --flex-direction: column;
        --container-widget-width: 100%;
        --container-widget-height: initial;
        --container-widget-flex-grow: 0;
        --container-widget-align-self: initial;
        --flex-wrap-mobile: wrap;
        --gap: 20px 20px;
        --row-gap: 20px;
        --column-gap: 20px;
        --margin-top: 0px;
        --margin-bottom: 0px;
        --margin-left: 0px;
        --margin-right: 0px;
        --padding-top: 0px;
        --padding-bottom: 100px;
        --padding-left: 30px;
        --padding-right: 30px;
    }

    .elementor-2044 .elementor-element.elementor-element-bfc9865 > .elementor-shape-bottom svg, .elementor-2044 .elementor-element.elementor-element-bfc9865 > .e-con-inner > .elementor-shape-bottom svg {
        height: 100px;
    }

    .elementor-2044 .elementor-element.elementor-element-0551ee7 {
        --padding-top: 0px;
        --padding-bottom: 0px;
        --padding-left: 0px;
        --padding-right: 0px;
    }

    .elementor-2044 .elementor-element.elementor-element-ff1cdb1 img {
        height: 450px;
    }

    .elementor-2044 .elementor-element.elementor-element-ef217be {
        --padding-top: 10px;
        --padding-bottom: 10px;
        --padding-left: 10px;
        --padding-right: 10px;
    }

    .elementor-2044 .elementor-element.elementor-element-21087f1 {
        --flex-direction: column;
        --container-widget-width: 100%;
        --container-widget-height: initial;
        --container-widget-flex-grow: 0;
        --container-widget-align-self: initial;
        --flex-wrap-mobile: wrap;
        --gap: 20px 20px;
        --row-gap: 20px;
        --column-gap: 20px;
        --padding-top: 0px;
        --padding-bottom: 0px;
        --padding-left: 30px;
        --padding-right: 30px;
    }

    .elementor-2044 .elementor-element.elementor-element-21087f1 > .elementor-shape-top svg, .elementor-2044 .elementor-element.elementor-element-21087f1 > .e-con-inner > .elementor-shape-top svg {
        height: 100px;
    }

    .elementor-2044 .elementor-element.elementor-element-179b4b0 {
        --padding-top: 0px;
        --padding-bottom: 0px;
        --padding-left: 0px;
        --padding-right: 0px;
    }

    .elementor-2044 .elementor-element.elementor-element-9822c01 {
        text-align: start;
    }

    .elementor-2044 .elementor-element.elementor-element-0ccd06e img {
        height: 450px;
    }
}

@media(max-width: 767px) {
    .elementor-2044 .elementor-element.elementor-element-a1ee1ee {
        --padding-top:50px;
        --padding-bottom: 50px;
        --padding-left: 20px;
        --padding-right: 20px;
    }

    .elementor-2044 .elementor-element.elementor-element-1b8c6ec .elementor-heading-title {
        font-size: 28px;
    }

    .elementor-2044 .elementor-element.elementor-element-58ad26b {
        --flex-direction: column;
        --container-widget-width: 100%;
        --container-widget-height: initial;
        --container-widget-flex-grow: 0;
        --container-widget-align-self: initial;
        --flex-wrap-mobile: wrap;
    }

    .elementor-2044 .elementor-element.elementor-element-76c2d75 {
        --min-height: 250px;
        --padding-top: 20px;
        --padding-bottom: 20px;
        --padding-left: 20px;
        --padding-right: 20px;
    }

    .elementor-2044 .elementor-element.elementor-element-8c90279 {
        --flex-direction: column-reverse;
        --container-widget-width: calc( ( 1 - var( --container-widget-flex-grow ) ) * 100% );
        --container-widget-height: initial;
        --container-widget-flex-grow: 0;
        --container-widget-align-self: initial;
        --flex-wrap-mobile: wrap;
        --justify-content: flex-end;
        --align-items: flex-start;
        --gap: 10px 10px;
        --row-gap: 10px;
        --column-gap: 10px;
    }

    .elementor-2044 .elementor-element.elementor-element-3fc8c65 img {
        width: 60px;
    }

    .elementor-2044 .elementor-element.elementor-element-049fb13 {
        --padding-top: 50px;
        --padding-bottom: 50px;
        --padding-left: 20px;
        --padding-right: 20px;
    }

    .elementor-2044 .elementor-element.elementor-element-d35a585 .elementor-heading-title {
        font-size: 28px;
    }

    .elementor-2044 .elementor-element.elementor-element-2f5d18e {
        --flex-direction: column;
        --container-widget-width: 100%;
        --container-widget-height: initial;
        --container-widget-flex-grow: 0;
        --container-widget-align-self: initial;
        --flex-wrap-mobile: wrap;
    }

    .elementor-2044 .elementor-element.elementor-element-3bcf6af {
        --margin-top: 30px;
        --margin-bottom: 30px;
        --margin-left: 0px;
        --margin-right: 0px;
    }

    .elementor-2044 .elementor-element.elementor-element-c023a93 > .elementor-shape-top svg, .elementor-2044 .elementor-element.elementor-element-c023a93 > .e-con-inner > .elementor-shape-top svg {
        width: calc(130% + 1.3px);
        height: 80px;
    }

    .elementor-2044 .elementor-element.elementor-element-c023a93 {
        --margin-top: 0px;
        --margin-bottom: 0px;
        --margin-left: 0px;
        --margin-right: 0px;
        --padding-top: 50px;
        --padding-bottom: 30px;
        --padding-left: 30px;
        --padding-right: 30px;
    }

    .elementor-2044 .elementor-element.elementor-element-2317160 .pp-advanced-accordion .pp-accordion-item .pp-accordion-tab-content {
        font-size: 16px;
        line-height: 1.5em;
    }

    .elementor-2044 .elementor-element.elementor-element-7b8e6e9 {
        --flex-direction: column;
        --container-widget-width: 100%;
        --container-widget-height: initial;
        --container-widget-flex-grow: 0;
        --container-widget-align-self: initial;
        --flex-wrap-mobile: wrap;
    }

    .elementor-2044 .elementor-element.elementor-element-119aa51 img {
        height: 250px;
        border-radius: 30px 30px 30px 30px;
    }

    .elementor-2044 .elementor-element.elementor-element-bfc9865 > .elementor-shape-bottom svg, .elementor-2044 .elementor-element.elementor-element-bfc9865 > .e-con-inner > .elementor-shape-bottom svg {
        width: calc(130% + 1.3px);
        height: 80px;
    }

    .elementor-2044 .elementor-element.elementor-element-bfc9865 {
        --margin-top: 0px;
        --margin-bottom: 0px;
        --margin-left: 0px;
        --margin-right: 0px;
        --padding-top: 0px;
        --padding-bottom: 50px;
        --padding-left: 30px;
        --padding-right: 30px;
    }

    .elementor-2044 .elementor-element.elementor-element-c9ba6b5 {
        --flex-direction: column;
        --container-widget-width: 100%;
        --container-widget-height: initial;
        --container-widget-flex-grow: 0;
        --container-widget-align-self: initial;
        --flex-wrap-mobile: wrap;
    }

    .elementor-2044 .elementor-element.elementor-element-ff1cdb1 img {
        height: 250px;
        border-radius: 30px 30px 30px 30px;
    }

    .elementor-2044 .elementor-element.elementor-element-ef217be {
        --gap: 20px 20px;
        --row-gap: 20px;
        --column-gap: 20px;
    }

    .elementor-2044 .elementor-element.elementor-element-21087f1 > .elementor-shape-top svg, .elementor-2044 .elementor-element.elementor-element-21087f1 > .e-con-inner > .elementor-shape-top svg {
        width: calc(130% + 1.3px);
        height: 80px;
    }

    .elementor-2044 .elementor-element.elementor-element-21087f1 {
        --margin-top: 30px;
        --margin-bottom: 30px;
        --margin-left: 0px;
        --margin-right: 0px;
        --padding-top: 0px;
        --padding-bottom: 0px;
        --padding-left: 30px;
        --padding-right: 30px;
    }

    .elementor-2044 .elementor-element.elementor-element-9822c01 {
        text-align: start;
    }

    .elementor-2044 .elementor-element.elementor-element-15c49ce {
        --flex-direction: column;
        --container-widget-width: 100%;
        --container-widget-height: initial;
        --container-widget-flex-grow: 0;
        --container-widget-align-self: initial;
        --flex-wrap-mobile: wrap;
    }

    .elementor-2044 .elementor-element.elementor-element-0ccd06e img {
        height: 250px;
        border-radius: 30px 30px 30px 30px;
    }
}

@media(min-width: 768px) {
    .elementor-2044 .elementor-element.elementor-element-a1ee1ee {
        --width:55%;
    }

    .elementor-2044 .elementor-element.elementor-element-0dfc5ab {
        --width: 100%;
    }

    .elementor-2044 .elementor-element.elementor-element-049fb13 {
        --width: 100%;
    }

    .elementor-2044 .elementor-element.elementor-element-223a251 {
        --width: 50%;
    }

    .elementor-2044 .elementor-element.elementor-element-2c7339b {
        --width: 50%;
    }

    .elementor-2044 .elementor-element.elementor-element-0551ee7 {
        --width: 50%;
    }

    .elementor-2044 .elementor-element.elementor-element-add0ea3 {
        --width: 50%;
    }

    .elementor-2044 .elementor-element.elementor-element-179b4b0 {
        --width: 50%;
    }

    .elementor-2044 .elementor-element.elementor-element-579cb17 {
        --width: 50%;
    }
}

@media(max-width: 1024px) and (min-width:768px) {
    .elementor-2044 .elementor-element.elementor-element-a1ee1ee {
        --width:100%;
    }

    .elementor-2044 .elementor-element.elementor-element-049fb13 {
        --width: 100%;
    }

    .elementor-2044 .elementor-element.elementor-element-223a251 {
        --width: 100%;
    }

    .elementor-2044 .elementor-element.elementor-element-2c7339b {
        --width: 100%;
    }

    .elementor-2044 .elementor-element.elementor-element-0551ee7 {
        --width: 100%;
    }

    .elementor-2044 .elementor-element.elementor-element-add0ea3 {
        --width: 100%;
    }

    .elementor-2044 .elementor-element.elementor-element-179b4b0 {
        --width: 100%;
    }

    .elementor-2044 .elementor-element.elementor-element-579cb17 {
        --width: 100%;
    }
}
